$("#census_no").keyup(function(){

    var census_no = $(this).val();

    $.ajax({
        url:"get_school.php",
        type:"POST",
        data:{census_no:census_no},
        success:function(data){

            var school = JSON.parse(data);

            $("#district").val(school.district);
            $("#zone").val(school.zone);
            $("#division").val(school.division);
            $("#school_name").val(school.school_name);
            $("#school_category").val(school.school_category);
            $("#school_type").val(school.school_type);

        }
    });

});